\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}748bn.habil & 0.015\\
 & \begin{scriptsize}(0.014)\end{scriptsize}\\
\noalign{\smallskip}848.habil & 0.127\\
 & \begin{scriptsize}(0.091)\end{scriptsize}\\
\noalign{\smallskip}mulher & -0.075\\
 & \begin{scriptsize}(0.011)**\end{scriptsize}\\
\noalign{\smallskip}lnvolume & 0.061\\
 & \begin{scriptsize}(0.002)**\end{scriptsize}\\
\noalign{\smallskip}\_cons & 1.211\\
 & \begin{scriptsize}(0.030)**\end{scriptsize}\\
\noalign{\smallskip}$R^2$ & 0.13\\
$N$ & 7,324\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
